# Uses of Class
org.apache.sysds.runtime.instructions.gpu.ArithmeticBinaryGPUInstruction

Packages that use ArithmeticBinaryGPUInstruction
Package
Description
org.apache.sysds.runtime.instructions.gpu

## Uses of ArithmeticBinaryGPUInstruction in org.apache.sysds.runtime.instructions.gpu

Subclasses of ArithmeticBinaryGPUInstruction in org.apache.sysds.runtime.instructions.gpu
Modifier and Type
Class
Description
`class`
`MatrixMatrixArithmeticGPUInstruction`
`class`
`MatrixMatrixAxpyGPUInstruction`
`class`
`ScalarMatrixArithmeticGPUInstruction`
Methods in org.apache.sysds.runtime.instructions.gpu that return ArithmeticBinaryGPUInstruction
Modifier and Type
Method
Description
`static ArithmeticBinaryGPUInstruction`
ArithmeticBinaryGPUInstruction.`parseInstruction(String str)`